RSS   Vulnerabilities for 'Anyconnect'   RSS

2010-11-01
 
CVE-2010-4148

CWE-22
 

 
Directory traversal vulnerability in AnyConnect 1.2.3.0, and possibly earlier, allows remote FTP servers to write arbitrary files via a "..\" (dot dot backslash) in a filename.

 


Copyright 2017, cxsecurity.com